.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23108b55-1970-59f1-b818-665d37f1c4ec {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-732d48f1-8ae6-0543-f1ad-447fd0bff43c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-01ca3dca-430a-0274-6dc6-0e9efbc6e2de {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9373c0cd-9c7d-78ba-db3c-c2d40bb11eb7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f81bb8b-3d98-a913-5f43-816739ad963f {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-13a99b32-741f-1b42-3763-73581a63bfd8 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0cdf3f8c-ecf5-acfa-511a-c909eb041000 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-62d2a5c6-0360-710b-5a7d-13e314ec82d4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-004eed8c-a055-e9b3-fdb5-15fe3b7321dc {
color: var(--white) !important;
}
.lfr-layout-structure-item-b3df03dc-565e-f316-b38c-86bf5495559c {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5ef45e35-451f-76b9-ee60-4a1539f49c99 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d534be39-b410-ba78-a3f1-22add4ff69a7 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b2609695-b3ad-c088-cb0c-4804bc2ceb13 {
color: var(--white) !important;
}
.lfr-layout-structure-item-4d2ce87f-cd0e-e327-b95d-bd9036992f51 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2405f630-62fb-a4ff-2268-f448a33af2e9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40d9c915-b045-365e-c23d-ba0e08e04e9a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-36791f7f-07a6-6d22-e4df-dd5b3e3dde69 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8781d86b-164e-0806-2abd-9d2877ed604b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6261e10d-41cd-4701-253e-4664bbd8f167 {
color: var(--white) !important;
}
.lfr-layout-structure-item-d83568d0-25c2-6e82-410d-0fe222111ed8 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60bcb9a0-6188-db65-a29e-1dbed68afdc5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
